Commit a297394e authored by klafyvel's avatar klafyvel Committed by Gabriel Detraz
Browse files

@chirac needs some sleep.

parent 18a49530
......@@ -215,5 +215,5 @@ apt install -t buster-backports freeradius
apt install python3-dev
```
Make sure that all dépending packages (python3-django etc) provided in the new
Make sure that all depending packages (python3-django etc) provided in the new
apt_requirements_radius.txt are installed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment